StartupEvents.registry('item', event => {
event.create('nightsky_redstone').displayName('Ночной редстоун')
event.create('nightsky_lapis').displayName('Ночной лазурит')
event.create('nightsky_iron').displayName('Ночное железо')
event.create('nightsky_emerald').displayName('Ночной изумруд')
event.create('nightsky_diamond').displayName('Ночной алмаз')
event.create('nightsky_coal').displayName('Ночной уголь')
event.create('charged_nightsky_redstone').displayName('Заряженный ночной редстоун')
event.create('charged_nightsky_lapis').displayName('Заряженный ночной лазурит')
event.create('charged_nightsky_iron').displayName('Заряженное ночное железо')
event.create('charged_nightsky_emerald').displayName('Заряженный ночной изумруд')
event.create('charged_nightsky_diamond').displayName('Заряженный ночной алмаз')
event.create('charged_nightsky_coal').displayName('Заряженный ночной уголь')
})